<!DOCTYPE html>
<html>

<head>
    <title>Send me a message!</title>
    <link href="style.css" rel="stylesheet" type="text/css">
    <link href="style.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap" rel="stylesheet">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</head>

<body>
    <nav class="navbar">
        <div class="container-fluid">
            <ul class="nav navbar-nav">
                <li class="header"><a href="homepage.html">Home</a></li>
                <li class="header"><a href="about.html">About</a></li>
                <li class="header"><a href="experiences.html">Experiences</a></li>
                <li class="header"><a href="forFun.html">For Fun! </a></li>
                <li class="header"><a href="forErika.html">Submit your message to Erika!</a></li>
                <li class="header"><a href="contact.html">Contact</a></li>
            </ul>
        </div>
    </nav>
    <p id="message1">Please submit your message to Erika through this form! :)</p>
    <div class="containerForm">
        <form action="thanks.html">
            <div class="row">
                <div class="col-25">
                    <label for="fname">First Name</label>
                </div>
                <div class="col-75">
                    <input type="text" id="fname" name="firstname" placeholder="Place your first name here">
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="lname">Last Name</label>
                </div>
                <div class="col-75">
                    <input type="text" id="lname" name="lastname" placeholder="Place your last name here">
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="email">Email</label>
                </div>
                <div class="col-75">
                    <input type="text" id="lname" name="lastname" placeholder="Place your email here">
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="country">Country</label>
                </div>
                <div class="col-75">
                    <select id="country" name="country">
                        <option value="Indonesia">Indonesia</option>
                        <option value="South Korea">South Korea</option>
                        <option value="USA">USA</option>
                    </select>
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="message">Message</label>
                </div>
                <div class="col-75">
                    <textarea id="message" name="message" placeholder="Write something for Erika!""></textarea>
                </div>
            </div>
            <div class=" row">
                <input type="submit" value="Submit">
            </div>
        </form>
    </div>
    <p id="message2">Also, don't forget to write something nice! :D</p>
    <div class="logo">
        <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
          <img src="linkedin.png">
        </a>
        <a href="https://www.instagram.com/eriiiikaa/">
          <img src="instagram.png">
        </a>
        <a href="https://www.facebook.com/erika.hanaprasanti/">
          <img src="facebook.png">
        </a>
        <a href="http://line.me/ti/p/erikahanaap">
          <img src="line.png">
        </a>
      </div>
</body>

</html>